#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: trifecta
version: 1.7.1.1
id: trifecta-1.7.1.1-KVZSJfBTEHr4Ag7BP7tPLl
key: trifecta-1.7.1.1-KVZSJfBTEHr4Ag7BP7tPLl
license: BSD3
copyright: Copyright (C) 2010-2015 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
stability: experimental
homepage: http://github.com/ekmett/trifecta/
synopsis: A modern parser combinator library with convenient diagnostics
description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics
category: Text, Parsing, Diagnostics, Pretty Printer, Logging
author: Edward A. Kmett
exposed: True
indefinite: False
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Util.Array Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It
hidden-modules: Text.Trifecta.Instances
                Text.Trifecta.Util.Combinators
abi: 12012a6f8349c68cf501dcd806d5e2e8
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/trifecta-1.7.1.1
library-dirs: /usr/lib/ghc-8.2.2/site-local/trifecta-1.7.1.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.2/trifecta-1.7.1.1
hs-libraries: HStrifecta-1.7.1.1-KVZSJfBTEHr4Ag7BP7tPLl
depends:
    ansi-wl-pprint-0.6.8.1-87Vp1rYcKt73B49zrIk7Nn
    ansi-terminal-0.6.3.1-LwW7QlDDdfVDOUh8Avykfz array-0.5.2.0
    base-4.10.1.0 blaze-builder-0.4.0.2-ClyQj7ny9rnJd2QFCbHKRH
    blaze-html-0.9.0.1-AJ5BYeepLwbHkN0LWWSQW
    blaze-markup-0.8.0.0-KhGWK8j3xIT2gHtdkKPmyu bytestring-0.10.8.2
    charset-0.3.7.1-4QxG1K9GAu3JrnX2Bqfoa5
    comonad-5.0.2-5FGZALTgAAwCV8EmXasfw1 containers-0.5.10.2
    deepseq-1.4.3.0 fingertree-0.1.3.0-9o4ycm73djS77gzlfTCIs4
    ghc-prim-0.5.1.1 hashable-1.2.6.1-9ZXmUmZR8Ja1wkFjzrwxTy
    lens-4.15.4-GH6g8mH8MFUClTlMTyxH3q mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH
    parsers-0.12.7-JrFrL6T7e6LX9pYANYCxl
    profunctors-5.2.1-KIZgcqCKkIPB9C6XrPs4zD
    reducers-3.12.2-qi7ORU7Op42ZdDsrC7qQe
    semigroups-0.18.3-3aCIuYG4ID286XaN6MuQu7 transformers-0.5.2.0
    unordered-containers-0.2.8.0-I4wGGMV7X9X97sk1hrOqCV
    utf8-string-1.0.1.1-7sQ7eR5H5ED7poickls5aO
abi-depends: ansi-wl-pprint-0.6.8.1-87Vp1rYcKt73B49zrIk7Nn=23520dd12b86f203710ebfaf1d3e81e2
             ansi-terminal-0.6.3.1-LwW7QlDDdfVDOUh8Avykfz=c641a8aa081e2e8091f06ecaf7fa5087
             array-0.5.2.0=26dc06837667b4f45ea7fe07c114ff89
             base-4.10.1.0=35a7f6be752ee4f7385cb5bf28677879
             blaze-builder-0.4.0.2-ClyQj7ny9rnJd2QFCbHKRH=efe227a7a23c0583e6a2d74f96c7367f
             blaze-html-0.9.0.1-AJ5BYeepLwbHkN0LWWSQW=aacf4ada2f529531df2388d4874df568
             blaze-markup-0.8.0.0-KhGWK8j3xIT2gHtdkKPmyu=60bf71ffdbd66c0260456518da98a9ef
             bytestring-0.10.8.2=4a9e2cf748f0e2cc5be33be7a5505ecf
             charset-0.3.7.1-4QxG1K9GAu3JrnX2Bqfoa5=1d1b845b566e30ab1201cad0984b7cd8
             comonad-5.0.2-5FGZALTgAAwCV8EmXasfw1=3624ae78f5a7be009a9ebe3e191d5ef0
             containers-0.5.10.2=cc49645af4ed58d1819a7e09ee1f7920
             deepseq-1.4.3.0=38379f7f81eed7fe046dd2a98559af2e
             fingertree-0.1.3.0-9o4ycm73djS77gzlfTCIs4=7c237b7232e97a6bdc52dc068f1dcec3
             ghc-prim-0.5.1.1=c8f3d173544d1472727fce7b0518abda
             hashable-1.2.6.1-9ZXmUmZR8Ja1wkFjzrwxTy=0960747f6d33db66637f40f842025f18
             lens-4.15.4-GH6g8mH8MFUClTlMTyxH3q=2a0e34ead854f7cce16655221d59d6aa
             mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH=1e76d6f7019a4b5c8c222b2fbbb06681
             parsers-0.12.7-JrFrL6T7e6LX9pYANYCxl=6c71ae564f502084c9696e067bb66348
             profunctors-5.2.1-KIZgcqCKkIPB9C6XrPs4zD=315ef14f980cf29ea67e6269656c2b3d
             reducers-3.12.2-qi7ORU7Op42ZdDsrC7qQe=793cd4a55105ecd0be1261673ebfe617
             semigroups-0.18.3-3aCIuYG4ID286XaN6MuQu7=863c6a42773abd5c980b4318cc858c44
             transformers-0.5.2.0=e04579c0363c9229351d1a0b394bf2d5
             unordered-containers-0.2.8.0-I4wGGMV7X9X97sk1hrOqCV=b12cdae8ac228affcce9703d4cef3dce
             utf8-string-1.0.1.1-7sQ7eR5H5ED7poickls5aO=e0ce70380190fd366eaf58242d407bf1
haddock-interfaces: /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html: /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

